ADVENTURE(6)

NAME
adventure - an exploration game

SYNOPSIS
/usr/games/adventure

DESCRIPTION
The object of the game is to locate and explore Colossal Cave, find the treasures hidden there, and bring them back to the building with you. The program is self-describing to a point, but part of the game is to discover its rules.

To terminate a game, type quit; to save a game for later resumption, type suspend.

BUGS

Saving a game creates a large executable file instead of just the information needed to resume the game.